Subject: Re: Job | Tech Support Remote Screening
From: Bhawana Malik <[email-masked]>
To: [email-masked]
Date: Fri, 5 Feb 2021 14:58:34 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9315 Applicants

View All

Bhawana Malik
I have done M.com and have worked for 2 companies till now. I am able to complete the task at given time and have knowledge of basic computer. I have good communication skil too which helped me to handle the daily basis complaint of customer and of the client as well.

Shortlist

Reject

Current Designation Customer Support Executive
Current Company Not Mentioned
Notice Period 15 Days or less
Previous Designation Computer Operator
Previous Company Poonia Associates Private Limited

Contact Details
Mobile:

Exp
2 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Gurgaon
Education
M.Com
Maharishi Dayanand University (MDU), Rohtak
B.B.A/ B.M.S
Maharishi Dayanand University (MDU), Rohtak
Key Skills
Domestic BPO, MS Office, Data Entry, Internet, Telecalling

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem